<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW6_Milan Holidays</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <header>
        <div class="logo">
            <a class="logo-link" href="#">
               <img src="./img/logo_Milan.png" alt="Logo">
                    <div class="logo-text">
                        <h1 class="logo-text1">Milan</h1>           
                        <h2 class="logo-text2">holidays</h2>
                    </div>
             </a>
        </div>        

        <div class="contacts">
            <a class="email" href="mailto:tours@milanholidays.com">tours@milanholidays.com</a><br>
            <a class="phone" href="tel:+39 338 709 0880">+39 338 709 0880</a>         
        </div>

    </header>

    <main>

        <container class="menu">

            <figure class="cadr">
                <a class="text-cadr" href="#"><div class="item"><p class="about-price"><span class="text-price">from</span><br><span class="price">&#8364 50</span></p><p class="about-tour">View Details</p><div class="arrow-right"></div></div><img src="./img/image_cadr1.png" alt="#">
                    <figcaption>Shopping Tours</figcaption></a>
            </figure>

            <figure class="cadr">
                <a class="text-cadr"  href="#"><div class="item"><p class="about-price"><span class="text-price">from</span><br><span class="price">&#8364 50</span></p><p class="about-tour">View Details</p><div class="arrow-right"></div></div><img src="./img/image_cadr2.png" alt="#">
                    <figcaption>Sightseeing Tours</figcaption></a>
            </figure>

            <figure class="cadr">
                <a class="text-cadr" href="#"><div class="item"><p class="about-price"><span class="text-price">from</span><br><span class="price">&#8364 50</span></p><p class="about-tour">View Details</p><div class="arrow-right"></div></div><img src="./img/image_cadr3.png" alt="#">
                    <figcaption>Food Tours</figcaption></a>
            </figure>

            <figure class="cadr">
                <a class="text-cadr" href=""><div class="item"><p class="about-price"><span class="text-price">from</span><br><span class="price">&#8364 50</span></p><p class="about-tour">View Details</p><div class="arrow-right"></div></div><img src="./img/image_cadr4.png" alt="#">
                    <figcaption>Bars & Nightlife</figcaption></a>
            </figure>

            <figure class="cadr">
                <a class="text-cadr" href=""><div class="item"><p class="about-price"><span class="text-price">from</span><br><span class="price">&#8364 50</span></p><p class="about-tour">View Details</p><div class="arrow-right"></div></div><img src="./img/image_cadr5.png" alt="#">
                    <figcaption>Art & Architecture</figcaption></a>              
            </figure>

            <figure class="cadr">
                <a class="text-cadr" href=""><div class="item"><p class="about-price"><span class="text-price">from</span><br><span class="price">&#8364 50</span></p><p class="about-tour">View Details</p><div class="arrow-right"></div></div><img src="./img/image_cadr6.png" alt="#">
                    <figcaption>Walking Tours</figcaption></a>
            </figure>

        </container>
       
    </main>

    <footer>

        <p>&#169 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>

    </footer>
    
</body>
</html>